<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="18122" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="18093"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="InvoiceViewController" customModule="QatarDrivingSchools" customModuleProvider="target">
            <connections>
                <outlet property="activityIndicator" destination="UCx-TJ-zAT" id="Vrq-Sj-Bgg"/>
                <outlet property="collectionView" destination="FXl-WG-cYp" id="uxC-MT-B0F"/>
                <outlet property="imageViewPlaceHolder" destination="ZMd-RC-SZa" id="EAn-Tr-F7q"/>
                <outlet property="labelTitle" destination="FIK-6f-sIq" id="g2K-uh-nXd"/>
                <outlet property="view" destination="LN6-MP-RWq" id="aEr-Zw-cOt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="LN6-MP-RWq">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="header_bg" translatesAutoresizingMaskIntoConstraints="NO" id="2Jp-XD-GgD">
                    <rect key="frame" x="0.0" y="0.0" width="414" height="132"/>
                </imageView>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="pFu-SR-kP2">
                    <rect key="frame" x="10" y="44" width="44" height="44"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="44" id="F1p-vU-UfK"/>
                        <constraint firstAttribute="height" constant="44" id="gmk-mY-yvM"/>
                    </constraints>
                    <state key="normal" image="menu_white_ic"/>
                    <connections>
                        <action selector="buttonMenuTouchUpInside:" destination="-1" eventType="touchUpInside" id="R2X-0C-DDw"/>
                    </connections>
                </button>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="FIK-6f-sIq">
                    <rect key="frame" x="207" y="66" width="0.0" height="0.0"/>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <nil key="highlightedColor"/>
                </label>
                <view clipsSubviews="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="4fp-vT-E3W" customClass="DesignableView" customModule="QatarDrivingSchools" customModuleProvider="target">
                    <rect key="frame" x="0.0" y="88" width="414" height="774"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="aGB-Ao-43L">
                            <rect key="frame" x="10" y="387" width="394" height="0.0"/>
                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                            <nil key="textColor"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="ZMd-RC-SZa">
                            <rect key="frame" x="0.0" y="0.0" width="414" height="774"/>
                        </imageView>
                        <collectionView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" dataMode="none" translatesAutoresizingMaskIntoConstraints="NO" id="FXl-WG-cYp">
                            <rect key="frame" x="10" y="10" width="394" height="754"/>
                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                            <collectionViewFlowLayout key="collectionViewLayout" minimumLineSpacing="10" minimumInteritemSpacing="10" id="wmX-W2-xh8">
                                <size key="itemSize" width="128" height="128"/>
                                <size key="headerReferenceSize" width="0.0" height="0.0"/>
                                <size key="footerReferenceSize" width="0.0" height="0.0"/>
                                <inset key="sectionInset" minX="0.0" minY="0.0" maxX="0.0" maxY="0.0"/>
                            </collectionViewFlowLayout>
                        </collectionView>
                    </subviews>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstItem="aGB-Ao-43L" firstAttribute="centerY" secondItem="4fp-vT-E3W" secondAttribute="centerY" id="3vt-5W-a67"/>
                        <constraint firstItem="FXl-WG-cYp" firstAttribute="leading" secondItem="4fp-vT-E3W" secondAttribute="leading" constant="10" id="4Bt-uB-hOx"/>
                        <constraint firstItem="aGB-Ao-43L" firstAttribute="leading" secondItem="4fp-vT-E3W" secondAttribute="leading" constant="10" id="AfU-KH-vKb"/>
                        <constraint firstItem="ZMd-RC-SZa" firstAttribute="leading" secondItem="4fp-vT-E3W" secondAttribute="leading" id="J5t-3T-f5v"/>
                        <constraint firstAttribute="bottom" secondItem="FXl-WG-cYp" secondAttribute="bottom" constant="10" id="Jz2-eL-3T0"/>
                        <constraint firstItem="ZMd-RC-SZa" firstAttribute="top" secondItem="4fp-vT-E3W" secondAttribute="top" id="VQ5-13-m7g"/>
                        <constraint firstAttribute="trailing" secondItem="aGB-Ao-43L" secondAttribute="trailing" constant="10" id="YWh-Ud-dER"/>
                        <constraint firstAttribute="trailing" secondItem="ZMd-RC-SZa" secondAttribute="trailing" id="fbm-rg-wSB"/>
                        <constraint firstAttribute="bottom" secondItem="ZMd-RC-SZa" secondAttribute="bottom" id="i70-EK-wBl"/>
                        <constraint firstItem="FXl-WG-cYp" firstAttribute="top" secondItem="4fp-vT-E3W" secondAttribute="top" constant="10" id="mqb-ze-a1G"/>
                        <constraint firstAttribute="trailing" secondItem="FXl-WG-cYp" secondAttribute="trailing" constant="10" id="nIM-44-5hp"/>
                    </constraints>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                            <real key="value" value="20"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                </view>
                <activityIndicatorView opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="750" verticalHuggingPriority="750" hidesWhenStopped="YES" animating="YES" style="medium" translatesAutoresizingMaskIntoConstraints="NO" id="UCx-TJ-zAT">
                    <rect key="frame" x="374" y="56" width="20" height="20"/>
                    <color key="color" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                </activityIndicatorView>
            </subviews>
            <viewLayoutGuide key="safeArea" id="iJd-E1-CCA"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="FIK-6f-sIq" firstAttribute="centerY" secondItem="pFu-SR-kP2" secondAttribute="centerY" id="0Wh-ZQ-R7g"/>
                <constraint firstItem="2Jp-XD-GgD" firstAttribute="top" secondItem="LN6-MP-RWq" secondAttribute="top" id="1MC-cg-AiX"/>
                <constraint firstItem="pFu-SR-kP2" firstAttribute="leading" secondItem="iJd-E1-CCA" secondAttribute="leading" constant="10" id="CTT-qE-2NT"/>
                <constraint firstItem="4fp-vT-E3W" firstAttribute="leading" secondItem="iJd-E1-CCA" secondAttribute="leading" id="I4c-Ax-LAk"/>
                <constraint firstItem="UCx-TJ-zAT" firstAttribute="centerY" secondItem="pFu-SR-kP2" secondAttribute="centerY" id="LUA-TN-50c"/>
                <constraint firstItem="4fp-vT-E3W" firstAttribute="bottom" secondItem="iJd-E1-CCA" secondAttribute="bottom" id="Omm-w3-e5t"/>
                <constraint firstItem="4fp-vT-E3W" firstAttribute="top" secondItem="pFu-SR-kP2" secondAttribute="bottom" id="PU8-sq-JOa"/>
                <constraint firstItem="pFu-SR-kP2" firstAttribute="top" secondItem="iJd-E1-CCA" secondAttribute="top" id="Qkx-JJ-dMP"/>
                <constraint firstItem="iJd-E1-CCA" firstAttribute="trailing" secondItem="UCx-TJ-zAT" secondAttribute="trailing" constant="20" id="Su9-Kh-wa0"/>
                <constraint firstItem="2Jp-XD-GgD" firstAttribute="leading" secondItem="iJd-E1-CCA" secondAttribute="leading" id="UZ2-Jb-FZK"/>
                <constraint firstItem="4fp-vT-E3W" firstAttribute="trailing" secondItem="iJd-E1-CCA" secondAttribute="trailing" id="d9U-qj-nmD"/>
                <constraint firstItem="2Jp-XD-GgD" firstAttribute="bottom" secondItem="pFu-SR-kP2" secondAttribute="bottom" constant="44" id="ima-X3-hwt"/>
                <constraint firstItem="FIK-6f-sIq" firstAttribute="centerX" secondItem="LN6-MP-RWq" secondAttribute="centerX" id="naP-9R-cey"/>
                <constraint firstItem="iJd-E1-CCA" firstAttribute="trailing" secondItem="2Jp-XD-GgD" secondAttribute="trailing" id="vcD-Qk-VMI"/>
            </constraints>
            <point key="canvasLocation" x="95.652173913043484" y="72.991071428571431"/>
        </view>
    </objects>
    <resources>
        <image name="header_bg" width="647.5" height="173"/>
        <image name="menu_white_ic" width="24" height="24"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
